Network Automation Software We are currently migrating this forum
over to our HelpSystems domain. Please
post all new threads in our new
HelpSystems Community Portal.
Post to the HelpSystems Forum
You are not currently logged on. You must be logged on in order to post. Log on
Or Create a new account
AutoMate Discussion
Decrease font size
Increase font size
Topic Title: Cannot run Automate 6 on Windows Server 2008
Topic Summary:
Created On: 11/14/2013 04:30 AM
Status: Read Only
Linear : Threading : Single : Branch
Search Topic Search Topic
Topic Tools Topic Tools
View similar topics View similar topics
View topic in raw text format. Print this topic.
 11/14/2013 04:30 AM
User is offline View Users Profile Print this message

Author Icon
UrielPeri
Apprentice (20-49)

Posts: 30
Joined: 05/05/2005

Hi,

I installed AM6 on Windows Server 2008 which installed on Virtual Machine.
While I login into the server using LogMeIn, everything is find and works properly.

While I logoff from LogMeIn, nothing is happen in the background.

How to install / configure AM correctly, to be compatible with Microsoft Server 2008?

Regards,
Uriel

 Category Survey
 11/14/2013 06:44 AM
User is offline View Users Profile Print this message

Author Icon
Leonard Amabile
HelpSystems

Posts: 5454
Joined: 05/15/2007

Uriel,

Automate 6 is not supported in a Windows Server 2008 environment. You will need to upgrade to the latest version of AutoMate for Windows Server 2008 support.







 Category Survey
AutoMate 6 version:
Windows version:


-------------------------

Leonard Amabile | Director, Cross Platform Support
AutoMate | InterMapper | Skybot | Divisions of HelpSystems
T: +1.213.738.1700 | F: +1.213.738.7665
 11/15/2013 12:46 AM
User is offline View Users Profile Print this message

Author Icon
UrielPeri
Apprentice (20-49)

Posts: 30
Joined: 05/05/2005

Thanks:

1. Which previous Microsoft Server versions does AM6 support? Does it support Microsoft Server 2003? What about other MS versions?

2. Can I download a trial version of the latest AM, in order to test it on MS Server 2008?

3. Do I need to change the code from AM6 into the latest version, or those versions are full compatible?

Thanks,
Uriel

 Category Survey
 11/15/2013 06:38 AM
User is offline View Users Profile Print this message

Author Icon
Leonard Amabile
HelpSystems

Posts: 5454
Joined: 05/15/2007

Uriel,

1. AM6 supports operating systems older then Windows Vista and Windows Server 2008.
2. All major versions of AutoMate are developed to run side by side. You can install an AM9 evaluation version on the same machine as AM6 and not cause any conflicts. It will not update AM6.
3. You can easily export your tasks from AM6 and import them into AM9 for testing.





 Category Survey
AutoMate 6 version:
Windows version:


-------------------------

Leonard Amabile | Director, Cross Platform Support
AutoMate | InterMapper | Skybot | Divisions of HelpSystems
T: +1.213.738.1700 | F: +1.213.738.7665
 11/16/2013 12:25 PM
User is offline View Users Profile Print this message

Author Icon
UrielPeri
Apprentice (20-49)

Posts: 30
Joined: 05/05/2005

Thanks: I'll check for this.

Uriel

 Category Survey
Statistics
18258 users are registered to the AutoMate Discussion forum.
There are currently 0 users logged in.
The most users ever online was 5551 on 01/08/2018 at 11:11 AM.
There are currently 1602 guests browsing this forum, which makes a total of 1602 users using this forum.

FuseTalk Enterprise Edition v4.0 - © 1999-2020 FuseTalk Inc. All rights reserved.

Sitemap Network Automation Software Blog